Actualidad

Apple advierte falla de seguridad en iPhone, iPad y iMac

La falla estaría relacionada con el sistema operativo.

Apple(Getty Images)

Desde Apple recientemente se reconoció que sus dispositivos estaban presentando fallas en sus sistemas operativos. Justo por esto, lanzaron dos parches de seguridad para iOS 15, iPadOS 15 y MaCOS. De esta manera, buscan corregir las dos vulnerabilidades de WebKit y Kernel.

Le puede interesar:

Por medio de su página web, Apple señaló que encontraron una vulnerabilidad en el kernel, que es una parte fundamental del sistema operativo de sus dispositivos. Esta vulnerabilidad provocaría que se ejecute un código arbitrario en kernel.

Se trataría de CVE-2022-32894 e influiría en los dispositivos con sistema iOS 15, iPadOS 15 y MaCOS Monterey, los cuales, a su vez, tienen otra vulnerabilidad conocida como CVE-2022-32893. Esta última afectaría a WebKit que está relacionado con Safari.

Con esto, Apple estuvo trabajando para lanzar unos parches de seguridad y así proteger a sus clientes. Los parches fueron denominados como MacOS Monterey 12.5.1 e iOS/iPadOS 15.6.1. Estos tendrían que instalarse en el iPhone 6s y equipos posteriores, así como en los iPad Pro, el iPad Air 2 y demás que sean posteriores.

El siguiente artículo se está cargando

Escucha la radioen directo

Caracol Radio
Directo

Tu contenido empezará después de la publicidad

Programación

Ciudades

Elige una ciudad

Compartir

Más acciones

Suscríbete

Tu contenido empezará después de la publicidad